Perl-Module installieren?

31/01/2008 - 16:56 von deaf_null | Report spam
Moin allerseits!

Ich möchte ein bestimmtes Perl-Skript nutzen, nàmlich den "Yahoo Groups
archiver":

<http://sourceforge.net/project/show...d82584>

Der dient dazu, Nachrichten aus Yahoo! Groups herunterzuladen und auf
dem heimischen Rechner zu archivieren. Praktisch, wenn einen der
Mailinglisten-Dàmon mal wieder aus unerfindlichen Gründen aus dem
Verteiler geworfen hat und man das erst Tage spàter bemerkt.

Das genannte Perl-Skript braucht aber noch ein paar Module:


The script is a standalone script but it requires the following perl
modules to be installed on your machine.

Crypt::SSLeay
HTTP::Request::Common
HTTP::Cookies LWP::UserAgent LWP::Simple HTML::Entities



Bei der Suche danach bin ich nicht auf mir verstàndliche Anleitungen
gestoßen. Es gibt offenbar zu viele, untereinander unvertràgliche
Perl-"Distributionen" (Macperl, cpan-mac etc.) für Mac OS X.

Oder habe ich die "einfache" Lösung einfach übersehen?
Wie bekomme ich dieses Skript zum Laufen?

Vorhanden sind

1. G3 b/w mit 10.4.11, ohne Dev-Tools
2. iMac C2D mit 10.5.1 und Dev-Tools.


Gerhard
 

Lesen sie die antworten

#1 christian.borgsen
06/02/2008 - 18:15 | Warnen spam
Gerhard Torges wrote:

Oder habe ich die "einfache" Lösung einfach übersehen?



man cpan

Gruss,
Christian.
Christian Borgsen
PGP-Key available on request
"Misstraut jeder Ideologie!
Kritik ist wichtiger als Dogma!"

Ähnliche fragen